Subject: Re: [PATCH v5 0/3] add support for systemd timers on Linux

From: Junio C Hamano <[email-masked]>
Date: Wed, 18 Aug 2021 11:23:41 -0700

Derrick Stolee <[email-masked]> writes:

> On 8/18/2021 1:56 AM, Lénaïc Huard wrote:
>> Le mardi 17 août 2021, 19:22:05 CEST Derrick Stolee a écrit :
>>> None of that is important if you plan to submit a v6 that responds to the
>>> remaining feedback (summarized in [1]).
>>>
>>> I'll hold off for a couple days to give you a chance to read and respond.
> ...
>> Hello,
>> 
>> Sorry for the silence. I just happened to be in holiday for the past few weeks 
>> and did not have access to my mails.
>> I can catch up the discussions I missed and try to address the remaining 
>> concerns in a new re-roll.
>
> Perfect! Welcome back!

Thanks, both.  Looking forward to see this topic reignited and see
its happy ending ;-)